
/*************************************************/
/* Reserveren formulier
**************************************************/

.reserverenForm {
	color: #79a130;
	font-size:12px;
	vertical-align: bottom;
}

.reserverenForm label{	
	color: #333;
	font-style:italic;
	font-size:11px;
	font-weight: bold;
	line-height: 12px;
	vertical-align: top;
}

.reserverenForm .subText label{	
	color: #333;
	font-style:normal;
	font-size:11px;
	font-weight: normal;
	line-height: 12px;
	vertical-align: top;
}

.reserverenForm .scheidingslijn{
	margin-top: 15px;
	margin-left: -9px;
	margin-bottom: 15px;
	*margin-bottom: 0px;
	background: url(../img/img_site/scheidingreserveren.png) no-repeat left top;
	behavior: url("skins/iepngfix/iepngfix.php"); /* Transparantie in IE6 */
	height: 2px;
}

.reserverenForm .ErrorMessage {
	color: red;
	font-size: 11px;
	line-height: 14px;
}

select.styled {
  	position: relative;
  	opacity: 0; 
  	filter: alpha(opacity=0); 
  	z-index: 5;
  	display: inline;
  	margin-left: 0px;
  	font-size: 1em;
}

.span_220 {
	position: absolute;
	width: 218px;
	height: 17px;
	color: #333;
	line-height:17px;
	border: 1px solid grey;
	font-size:12px;
	background: #fff url(../img/img_site/dropdown_big.jpg) no-repeat left top;
	margin: 0px;
	padding: 0 2px 0 2px;
}

.select_220 {
	width: 223px;
	margin: 0px 0 10px 0;
}

.span_210 {
	position: absolute;
	width: 130px;
	height: 17px;
	color: #333;
	line-height:17px;
	border: 1px solid grey;
	font-size:12px;
	background: #fff url(../img/img_site/dropdown.jpg) no-repeat left top;
	margin: 0px;
	padding: 0 0px 0 2px;
}

.select_210 {
	width: 134px;
	margin: 0 0 10px 0;
}

.reserverenForm option {
	padding-left:4px;
	color:#333;
	font-size:12px;
	background-color:#FFF;
}

.reserverenForm input {
	height: 15px;
	color: #333;
	line-height:15px;
	border: 1px solid grey;
	margin-bottom: 5px;
}

.reserverenForm input.button_reserveren { 
  color: #000;
	background: #f68c1f;
	cursor: pointer;
	width: 100px;
	text-align: center;
	padding: 0px 5px; 
	padding-bottom: 18px;
	font-weight: bold;
}

/* Margin Styles
**************************************************/

.m10 {
	margin-right: 5px;
}

.m13 {
	margin-right: 7px;
}

.m28 {
	margin-right: 28px;
}

.m30 {
	margin-right: 30px;
}

.m42 {
  margin-right: 34px; 
}

.m60 {
	margin-right: 49px;
}

.m135 {
	margin-right: 130px;
}


.w25 {
	width: 25px;
}

.w50 {
	width: 50px;
}

.w70 {
	width: 70px;
}

.w223 {
	width: 223px;
}

.w160 {
	width: 167px;
}
